$primary-color: #055c53;
$secondary-color: #156332;
$btn-info: #00c0ef;
$brand-color: #156332;
$btn-suceess: #00a65a;
$btn-primary: #3c8dbc;
$blue-color: #459ed8;
$greenshade-color: #22a6ac;
$pink-color: #f0527a;
$red-color: #fd5b5a;
$orange-color: #fa6400;
$white-color: #ffffff;
$background-color: #eaedf7;
$font-color: #333333;
$font-size: 14px;
$font-seventeen: 17px;
$breadcrumb-font-size:12px;
$card-radius: 3px;
$input-radius: 0.7rem;
$sidebar-background: #ffffff;
$sidemenu-color: #145159;
$sidemenu-active-color: #055c53;
$sidemenu-hover-color: #f9f9f9;
$sidebar-logo: 68px;
$table-group-separator-color: #e8e8f7;
$table-font-size: 0.775rem;
$sidebar-width: 250px;
$sidebar-width-closed: 70px;
$header: 64px;
$border-color: #eee;
$font-family: 'Montserrat', sans-serif;
$content: 0px 10px;
$box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15);
$tab-background: #4b50e2;
$tab-background-active: #4b50e2;
$th-padding: 11px 8px;
$td-padding: 0.5rem;
$th-bg: #4b50e2;
$th-color: #fff;
$th-font-size: 11px;
$td-font-size: 11px;
$td-bg-even: #f9f9f9;
$label-font-size : 12px;


:root {
  --primary-color: #055c53;
  --secondary-color: #156332;
  --sidebar-background: #145159;
  --sidebar-active-background: #eaedf7;
  --font-color: $font-color;
  --brand-color: #156332;
  --background-color: #f9f9f9;
  --table-border-color: #ededf9;
  --font-size: 12px;
  --small-font-color: #999;
  --small-font-color-p: #737373;
  --btn-border-color:#ddd;
  --btn-font-color:#666
  --font-size-breadcrumb: 12px !important;
  --box-title-font-size:20px !important;
  --font-form-label: 8px;
  --font-form-field: 8px;
  --font-page-title: 10px;
  --font-main-content-title: 18px;
  --font-main-modal-title: 14px;
  --font-main-content-title-sub: 1rem !important;
  --rightside-background: #f9f9f9;
  --bg-green:#00a65a;
  --bg-orange:#ff851b;
  --bg-purple:#932ab6;
  --bg-yellow:#f39c12;
  --border-color:#e08e0b;
  --hover-yellow-bg:#f38c12;
  --hover-border-color:#e08e0b;
  --bg-red:#f56954;
  --bg-blue: #0073b7 !important;
  --card-radius: 10px;
  --header: 50px;
}

$theme-colors: (
  "primary":    $primary-color,
  "secondary":  $secondary-color,
  "warning": $background-color,
);

